Internet Explorer 받드시 보안 업데이트 하세요. - (KB2964358)
2014.05.04 11:32
Internet Explorer 받드시 보안 업데이트 하세요. - (KB2964358)
광고 차단 플러그인을 꺼 주시면 블로그 운영에 도움이 됩니다. ^^

Internet Explorer를 사용하는 PC에 아주 중요한 보안 업데이트가 있습니다.

 

이번 보안패치는 해외에서 공격사례가 보도된 신규취약점을 보안 업데이트한 것으로 MS 인터넷 익스플로러(IE) 모든 버전(6~11)이 보안 업데이트 대상이니 꼭 보안 업데이를 하셔야 합니다.

 

이 업데이트는 Internet Explorer가 설치된 모든 PC에 적용되어야 할 정도로 중요한 보안 업데이트입니다. 그래서 지원이 종료된 XP도 이번 업데이트에 포함되 있습니다.

 

•Internet Explorer가 메모리를 처리하는 과정에서 발생한 취약점으로 공격코드가 존재하는 웹사이트 방문시 사용자 PC에서 원격코드 실행 가능
•관련취약점
◦Use-After-Free를 이용한 원격코드 실행 취약점(CVE-2014-1776)
•영향 : 원격코드 실행
•중요도 : 긴급

•영향을 받는 제품 (IE 6 ~ IE 11)

 

 

보안 업데이트 확인 & 업데이트 진행하기

 

이번 보안 업데이트는 (KB2964358) 입니다. 이 업데이트가 자신이 사용하는 PC에 설치되 있는지 확인을 해 봐야 겠지요.

 

제어판을 열어 '시스템 및 보안'을 열어 주세요.

 

Windows 업데이트 란에 '업데이트 기록 보기'를 클릭합니다.

 

업데이트 목록에 (KB2964358)가 있다면 보안 업데이트가 진행된것이니 그냥 사용하시면 됩니다.

 

그러나 업데이트 기록에 (KB2964358)가 없다면 사용자가 직접 업데이트를 하셔야 합니다. 윈도우 설정에서 자동 업데이트를 설정하지 않으셨다면 직접 업데이트를 하셔야 하는것이죠.

 

두번째 이미지 화면에서 '업데이트 확인'을 눌러서 설치를 하실수 있습니다.

 

windows 자동 업데이트를 통한 업데이트 사용을 하시면 큰 걱정없이 PC사용이 가능합니다. 미리 자동 업데이트 설정을 해 두세요.

 

업데이트 설정 방법 : http://go.microsoft.com/fwlink/?LinkID=40747

 

Windows XP 업데이트 링크를 걸어 드립니다.

XP이미지에 보안 업데이트를 적용해서 보관하시는 분들께선 링크이용해서 다운로드 하세요.

 

 

사용하시는 PC 업데이트를 확인하셔서 꼭 보안 업데이트 확인하셔서 안전한 PC 사용하세요.

, , , , ,